 function GetCookie(NameCookie) {
        var i = document.cookie.indexOf(NameCookie + '=' );		                                          
	if (i != -1) { 
		i += NameCookie.length + 1;
		NameEnd = document.cookie.indexOf(';', i); 
		if (NameEnd == -1)
		    {  NameEnd = document.cookie.length; }		
		return  unescape(document.cookie.substring(i, NameEnd));		
  	}
  	else{
  	 	 return ""  	
  	}	
 }
 
 function koreatimes_login() {   
        Cookievalue = GetCookie('mlogin_cookie');         
	var Cookie_idname = new Array();
        Cookie_idname = Cookievalue.split("|");
        var urls = location.host + location.pathname + location.search;                
        if(Cookievalue != ""){
	  document.write("<a href='http://member.hankooki.com/member/logout_eng.php?mode=logout&path=0614&url=times.hankooki.com'><font class=fixture>Logout</font></a>");
	  document.write("&nbsp; <font class=fixture>| </font>&nbsp;");
	  document.write("<a href='http://member.hankooki.com/member/modify_eng.php?path=0614&home=times.hankooki.com&url="+urls+"'><font class=fixture>Modify</font></a>");
        } else {           
	  document.write("<a href='http://member.hankooki.com/member/login_eng.php?path=0614&home=times.hankooki.com&url="+urls+"'><font class=fixture>Login</font></a>");
	  document.write("&nbsp; <font class=fixture>| </font>&nbsp;");
	  document.write("<a href='http://member.hankooki.com/member/agree.php?path=0614&url="+urls+"'><font class=fixture>Register</font></a>");
	}      
 }
